AVG-2098 log

Package electron12
Status Fixed
Severity Critical
Type multiple issues
Affected 12.0.11-1
Fixed 12.0.12-1
Current 12.2.3-2 [community]
Ticket None
Created Thu Jun 24 08:51:18 2021
Issue Severity Remote Type Description
CVE-2021-30551 High Yes Incorrect calculation
A type confusion security issue has been found in the V8 component of the Chromium browser before version 91.0.4472.101. Google is aware that an exploit for...
CVE-2021-30548 High Yes Arbitrary code execution
A use after free security issue has been found in the Loader component of the Chromium browser before version 91.0.4472.101.
CVE-2021-30544 Critical Yes Arbitrary code execution
A use after free security issue has been found in the BFCache component of the Chromium browser before version 91.0.4472.101.
References
https://www.electronjs.org/releases/stable?version=12#12.0.12